/* CSS Document */
* { 
	box-sizing: border-box; 
	}
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	font-size: 100%;
	letter-spacing: 0.04em;
	border: solid 2px #55601c;
}
body  { 
	font-family: Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', 'serif'; 
	color: #4B3609;
	font-weight: 100;
	font-size: 16px;
	margin: 0;
}
p-left {
    text-align: left;
	padding: 0 .75em;
}
p-right {
    text-align: right;
	padding: 0 .75em;
}
p-center {
    text-align: center;
	padding: 0 .75em;

}
h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-style: normal;
	color: #751d0d;
	font-weight:600;	
}	
ul.details { /* used for list of details (book and art) */
	padding: 0 1.5em;
}
.link {
	text-decoration: none;
	font-weight: 600;
	color: #701d0d;
}
.link:hover {
	text-decoration: none;
	font-style: italic;
	color: #55601c;
}
a.footer:link {
    text-decoration: none;
    color: #751d0d;
	font-weight: bold;
}
a.footer:visited {
    text-decoration: none;
    color: #4b3609;
}
a.footer:hover {
    text-decoration: none;
    color: #55601c;
}
a.footer:active {
    text-decoration: none;
    color: #43491a;
}

.heading {
	padding-left: .25em;
	padding-right: .25em;
	text-align: center;
	font-style: normal;
	color: #751d0d;
	font-weight:600;
	}
.subheading {
	font-size: 100%; 
	padding-left: .25em;
	padding-right: .25em;
	text-align: center;
	font-style: normal;
	color: #4b3609;
	font-weight:600;
	}
figcaption {
	text-align: center;
	font-style: normal;
	color: #751d0d;
	font-weight:600;
	}

hr {
	width: 80%;
	border-top: .3em solid #751d0d;
	clear: both;
}
	/* Image alignment */
img.align-left {
	float: left;
	margin-right: .5em;
	margin-left: .5em;
	border: 2px solid #c1b250;
}
img.align-center {
	display: block;
	margin: auto; 
}
	
img.align-right {
	float: right;
	margin-right: .5em;
	margin-left: .5em;
	border: 2px solid #c1b250;
}

img.small-l {
	float: left;
	border: medium solid #43491a; 
	align: right; 
	width: 125px; 
	margin-right: .5em;
}
/* Navigation Bar */	
/* Top row color */
ul.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #4b3609;
}

li {
	border-right-style: dotted; 
	border-right-width: thick;
	border-right-color: #55601c;
	border-bottom-right-radius: 65px;
	float: left;
}

li a, .dropbtn {
  display: inline-block;
  color: #f7f6eb;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .ndropdown:hover .dropbtn {
  background-color: #55601c;
}

li.ndropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f7f6eb;
  width: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #4b3609;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
	background-color: #f7f6eb;
}

.ndropdown:hover .dropdown-content {
  display: block;
}

.cart { /* for 'view cart' button placement */
	float: right;
	padding: 10px;

}
@media screen and (max-width: 500px) {
  li.ndropdown, li.dropbtn, a { 
	  display: block;
	  float: none;
	  width: 150px;
}
}

/* START: Intro Area */
div.intro-wrapper {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.row-intro {
	display: flex;	
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}
.column-intro-left {
	display: flex;	
	flex-direction: column;
	flex-basis: 100%;
 	flex: 40%;
	overflow: auto;
	max-height: 500px;
}
.column-intro-right {
	display: flex;	
	flex-direction: column;
	flex-basis: 100%;
 	flex: 60%;
	overflow: auto;
	max-height: 500px;
	padding: 0 1em;
	background-image: url("../images/Studio/paper.jpg");
}

/* END: Intro Area */

/* START: Gallery Area */
div.gallery {
  border: 2px solid #dfdbbb;
}
div.gallery:hover {
  border: 3px solid #751d0d;
}
div.gallery img {
  width: 100%;
  height: auto;
}
div.desc {
	margin-bottom: 5px;
	overflow: auto;
	padding: 0 .25em;
	text-decoration: none;
	height: 120px; /* Shorter than original by 150px */
}
.responsive {  /* Gallery rows of four */
  padding: 0 6px;
  margin-bottom: 16px;
  float: left;
  width: 24.99%;
  background-color: #F7F6EB;
}

.responsive-five {  /* Gallery rows of five */
  padding: 0 6px;
  margin-bottom: 16px;
  float: left;
  width: 19.9%;
  background-color: #F7F6EB;
}
.responsive-six {  /* Gallery rows of five */
  padding: 0 6px;
  margin-bottom: 16px;
  float: left;
  width: 16.5%;
  background-color: #F7F6EB;
}
@media only screen and (max-width: 700px) {
  .responsive, .responsive-five, .responsive-six {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 400px) {
  .responsive, .responsive-five, .responsive-six {
    width: 100%;
  }
}

@media (max-width: 600px) { 
	.row { -webkit-flex-direction: column; flex-direction: column; } 
	}

/* Responsive layout - for columns */
@media (max-width: 700px) {
  .column-intro-right, .column-intro-left {
    flex: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}	

/* Final Contact Section */
.footer {
	background-image: url("file:///Macintosh HD/Users/akboyle/EgressStudio/WebsiteCollections2020/ESWebsite-2020-Again/images/paper.jpg");
	width: 100%;
	margin: 20px;
	padding:8px;
}

 	/* Contact Bar */
.copyright {
	text-align: center;
	width: 80%;
	margin: auto;
	padding: .3em;
	background-color: #c1b250;
	border-top-width: 2px;
}

/* Style the header and footer */
.header { 
	padding: .03em; 
	text-align: center; 
	background-color: #dfdbbb;
	}	
.footer { 
	padding: .03em; 
	text-align: center; 
	background-color: #dfdbbb;
	margin: 0;
	}	
/* Container for flexboxes */
.row { 
	display: -webkit-flex; display: flex;
	width: 60%;
	margin: auto;
	}

/* Contact: Creates three equal columns that sit next to each other */
.column { 
	-webkit-flex: 1; -ms-flex: 1; flex: 1; 
	padding: 0px; 
	height: 3em;
	text-align: center;
	position: relative;
	}
	
/* Style the footer */ 

.fdropdown {
	position: relative;
	display: inline-block;
	color: #751d0d;
	text-align: center;
}

.fdropdown a {
	text-decoration: none;
	color: #751d0d;
}

.fdropdown:hover {
	color:#43491a;
	font-weight:600;
}

.fdropdown:hover a {
	color:#435804;
	font-weight:600;
}

.fdropdown-content {
	display: none;
	position:absolute;
	background-color: #f7f6eb;
	min-width: 160px;
	text-align: center;
	font-weight:100;
	color: #4b3609;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 0px 5px;
	z-index: 1;
}

.fdropdown:hover .fdropdown-content {
  display: block;
}

